DELPART(8)

NOM
delpart - Simple enveloppe pour l'ioctl « del partition »

SYNOPSIS
delpart périphérique partition

DESCRIPTION
delpart est un programme qui demande au noyau Linux de retirer une partition. Cette commande ne manipule pas les partitions du disque dur.

OPTIONS

périphérique
    Spécifier le périphérique disque.

partition
    Spécifier le numéro de la partition.

VOIR AUSSI
addpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

DISPONIBILITÉ
La commande delpart fait partie du paquetage util-linux-ng et est disponible à l'adresse ftp://ftp.kernel.org/pub/linux/utils/util-linux-ng/.

TRADUCTION
Ce document est une traduction réalisée par Alain Portal <aportal AT univ-montp2 DOT fr> le 26 mai 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 8 delpart ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.